Skip to navigation

List recordings

List the recordings of the account. The newest recording is first.

Authentication

AuthorizationBearer

An API key. Send it as Authorization: Bearer ccc_live_…

Query parameters

pageintegerOptional>=1Defaults to 1
items_per_pageintegerOptional1-100Defaults to 10

Response

Successful Response
datalist of objects
total_countinteger
has_moreboolean
pageinteger or nullOptional
items_per_pageinteger or nullOptional

Errors

401
Unauthorized Error
422
Unprocessable Entity Error
429
Too Many Requests Error